Subject: Pinerc and the Windows Registry setting

From: Nancy McGough <[email-masked]>
Date: Mon, 29 Oct 2001 12:49:08 +0000 (GMT)

I'm updating my Power Pine page to include info about the Windows
Registry and I have a question about this section:

 How PC-Pine Finds User Files

  As you can see in the table above, most Pine user files reside
  in the directory that the pinerc file is in. PC-Pine finds the
  pinerc file by looking at:

   1. the -p command-line argument
   2. The PINERC environment variable (%PINERC%)
   3. %HOME%\Pine\pinerc
   4. pine.exe directory\pinerc
   5. Windows registry value in
       HKEY_CURRENT_USER\Software\University of Washington\PC-Pine\4.0\PineRC

  The first one in this list that exists is what Pine uses as the
  pinerc file. All user files listed in the second (green) row of
  the table above are read from and written to the directory that
  the pinerc file is in. More details about what directories
  PC-Pine looks in for files is at the UW's Support Files,
  Environment Variables, and Registry Settings: PC-Pine.

My question: Am I correct that the Windows registry vaule for
PineRC is last (#5) in the list or is it somewhere else in the
list?

Thanks,
Nancy

-- 
ii Main Pine Page: <http://www.ii.com/internet/messaging/pine/>

Nancy McGough         <http://www.ii.com/>         Infinite Ink
--= Sent via Pine: IMAP, NNTP & ESMTP for Unix/Win/Mac OS X =--

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------